<!DOCTYPE html>
<html>
  <head>
    <title>PesquisaIff2</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default">
        <div class="container-fluid">
          <div class="navbar-header">
            <%= link_to 'Home', root_path, class: "navbar-brand" %>
        </div>
        <ul class="nav navbar-nav">
          <li><%= link_to 'Import BPMn', new_bpmn_process_path %></li>
          <li><%= link_to 'Manage processes', bpmn_processes_path %></li>
          <li><%= link_to 'Manage Tasks', tasks_path %> </li>
          <li><%= link_to 'Manage Artefacts', artefacts_path %> </li>
          <li><%= link_to 'Download Log', report_path %> </li>
        </ul>
        </div>
      </nav>
    </header>

    <section>
      <%= yield %>
    </section>

  </body>
</html>
